Source: invirt-remote-host
Section: net
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0)
Standards-Version: 3.8.0

Package: invirt-remote-host
Architecture: all
Depends: ${misc:Depends}, remctl-server, invirt-console-host, python-cjson, python-yaml
Description: Installs the Invirt host remctl configuration
 This is the remctl configuration for an Invirt host. It allows any
 commands to be run from the Invirt remote server
